
/* Class = "UILabel"; text = "应用版本 1.0"; ObjectID = "HDX-Qj-qfA"; */
"HDX-Qj-qfA.text" = "应用版本 1.0";

/* Class = "UILabel"; text = "双子星浏览器"; ObjectID = "dkc-mk-tUI"; */
"dkc-mk-tUI.text" = "云隐私";

/* Class = "UILabel"; text = "关于我们"; ObjectID = "gNr-Rd-oEU"; */
"gNr-Rd-oEU.text" = "关于我们";
